Welcome to Doom9's Forum, THE in-place to be for everyone interested in DVD conversion.

Before you start posting please read the forum rules. By posting to this forum you agree to abide by the rules.

 

Go Back   Doom9's Forum > General > Subtitles

Reply
 
Thread Tools Search this Thread Display Modes
Old 12th September 2018, 06:17   #721  |  Link
Nikse555
Registered User
 
Join Date: Feb 2004
Location: Mars
Posts: 206
@jpsdr: thx, it seems that I've included the x64-bit version instead of the x86 version of Tesseract... I'll upload a new beta later today.
Nikse555 is offline   Reply With Quote
Old 12th September 2018, 12:45   #722  |  Link
varekai
Registered User
 
varekai's Avatar
 
Join Date: Jul 2006
Posts: 375
@Nikse555
Quote:
The reason for upgrading from Tesseract 3.02 to 4 is mainly due to support for more languages...
Tesseract 4 is a lot slower and it's also the reason for the SE increase size (4 extra mb)!
Is this the reason I'm seeing a "sluggish" performance?
Are there any settings in new version I could use have the flow as in 3.5.6?

Best regards
varekai is offline   Reply With Quote
Old 12th September 2018, 14:57   #723  |  Link
Nikse555
Registered User
 
Join Date: Feb 2004
Location: Mars
Posts: 206
@jpsdr: Could you test latest beta: https://github.com/SubtitleEdit/subt...leEditBeta.zip
How is that?

@varekai: You could try the above beta.
Nikse555 is offline   Reply With Quote
Old 12th September 2018, 16:20   #724  |  Link
varekai
Registered User
 
varekai's Avatar
 
Join Date: Jul 2006
Posts: 375
Quote:
Originally Posted by Nikse555 View Post
@varekai: You could try the above beta.
Hello!

Just tried the beta and experienced the same sluggishness.
Imported a Blu-ray sup.
Also I noticed a lot of weird linebrakes that is not in 3.5.6

This is a screenshot from 3.5.7
https://i.imgur.com/Q4sY5Ek.jpg
This is from 3.5.6
https://i.imgur.com/yRJ5mCK.jpg

Best regards
varekai is offline   Reply With Quote
Old 12th September 2018, 18:13   #725  |  Link
DMD
Registered User
 
DMD's Avatar
 
Join Date: Jan 2006
Location: Italy
Posts: 187
Good morning.
I'm sorry, for the trivial question, but I can not select MPV player.
I downloaded the file from the site https://mpv.io/installation/



The version is in portable format, I also tried to press "Download mpv lib" but I can not select "mpv".
How should I proceed?
Thank you

Last edited by DMD; 12th September 2018 at 18:18.
DMD is offline   Reply With Quote
Old 13th September 2018, 04:35   #726  |  Link
Nikse555
Registered User
 
Join Date: Feb 2004
Location: Mars
Posts: 206
@varekai: Can you upload the source image? (you can right click on it in SE and save it)

@DMD: You need to click "Download" again in the popup window.
You can also download the "mpv-1.dll" from the dev package - be sure to take the release version in the correct x64 or x86 version. Atm latest dev package is here: https://mpv.srsfckn.biz/mpv-dev-20180731.7z
Nikse555 is offline   Reply With Quote
Old 13th September 2018, 07:41   #727  |  Link
DMD
Registered User
 
DMD's Avatar
 
Join Date: Jan 2006
Location: Italy
Posts: 187
Quote:
Originally Posted by Nikse555 View Post
@DMD: You need to click "Download" again in the popup window.
You can also download the "mpv-1.dll" from the dev package - be sure to take the release version in the correct x64 or x86 version. Atm latest dev package is here: https://mpv.srsfckn.biz/mpv-dev-20180731.7z
Thank you very much, I finally solved!

Last edited by DMD; 13th September 2018 at 16:55.
DMD is offline   Reply With Quote
Old 13th September 2018, 09:04   #728  |  Link
jpsdr
Registered User
 
Join Date: Oct 2002
Location: France
Posts: 1,629
Ok, i've tested, it works now, but my feedback on a sup file i've tested :
- Too slow.
- Too much more errors. Tesserac 3 produces realy significant better results.
For me, 3.5.7 is only negative. So, question :
- Is it possible to still use the previous tesserac version if i replace the files in the tesserac4 directory ?
- Is it possible to have both versions of tesserac, with two directory "tesserac" and "tesserac4", and a global setting in the "configuration/tools" which select the tesserac version used ?
__________________
My github.
jpsdr is offline   Reply With Quote
Old 13th September 2018, 14:00   #729  |  Link
varekai
Registered User
 
varekai's Avatar
 
Join Date: Jul 2006
Posts: 375
Quote:
Originally Posted by Nikse555 View Post
@varekai: Can you upload the source image? (you can right click on it in SE and save it)
This is from 3.5.7
https://i.imgur.com/ZMtUhOK.png

Best regards
varekai is offline   Reply With Quote
Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +1. The time now is 17:03.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2018, vBulletin Solutions Inc.